Next Script
G0blin

Sicherheit: NextScripts mit XSS Lücke

NextScripts – eine Alternative zu Jetpack zum automatischen Posten von Beiträgen auf Soziale Netzwerke wie Facebook, Twitter, Google+ und ähnliches, ist von einer XSS Lücke betroffen. Durch fehlende Überprüfung der Benutzereingaben, ist es möglich eine Attacke auf die Einstellungsseite durch zu führen. Die Lücke wurde …

Weiterlesen
Scroll to Top